Subject: Re: blacksmithing

From: [email-masked]
Date: Fri, 15 Mar 96 19:43:17 CST

Several [snips]

>I agree with the general consensus but admit I balk at the use of 
electric
>welding and torches etc.  I realize that the use of such equipment 
allows
>enormous savings in time and effort and in fact allows things to be 
created
>that might be impossible to do with traditional "blacksmithing" 
technology.
>However, if a traditional blacksmith couldn't have done it or used it in 
the
>past 6000 or so years of the craft, is it still blacksmithing?  
>

>There are those from the "if they had  'em, they'd have used them" 
school
>of blacksmithing. It's hard to argue with that theory in a way.  
Obviously,
>the 'smiths of old used the latest technology available to them in their
>respective times.  Why shouldn't we be allowed the same luxury?  
Personally,
>I think it's because the modern era of blacksmithing in which we all 
find
>ourselves, comprises only the smallest fraction of the entire history of 
the
>craft, and therefore the 'weight of evidence" rests with those who have
>paved the way for us.
>
>Of course, I say all these things from the lofty perch of a hobbyist>  
This idea of assembling jig-bent products with the arc welder
>and they wrapping it with brass wire or something to hide the arc weld 
and
>selling it as "hand forged ironware" kind of grates on me!
>
>Any comments?
>
>
>=========================================================================
====
>D. M. (Mike) Dickie 
>FLATLANDER FORGE
>Box 85
>Pennant, SK
>Canada S0N 1X0
>[email-masked]

I am in the "If they had em' they would have used em' category.  However, 
a couple of years ago I saw a demonstration given by George Dixon about 
the tooling used in Samuel Yellins shop.  I think we can all agree that 
Yellin was "a blacksmith" of the finest order.  I saw jigs, fixtures, 
dies and stamps of every possible type. A true horde of tooling of every 
imaginable type.  Some of it truly ingenious.  There was no arc welder 
but I am willing to bet it was because it wasn't available yet.  A 
blacksmith can be and artist, a craftsman or a tradesman.  You MUST use 
the tools at your disposal and make no apologies for modern convenience.  
There are pieces of work being done today that COULD NO have been done a 
century ago.  That's called progress.  I for one am proud to own and use 
modern equipment in the forging and fabrication part of my business.  
Without them, I doubt I would be able to remain in business in todays 
economy.

My  cents worth
-----------------------------------------------------
Name: Franklyn D. Garland        A Hobby Is Hard work
E-mail: [email-masked]          You wouldn't Do For
Date: 03/15/96                     A Living.

http://www.mcs.net/~frnklyn/homepage/

For PGP Public Key finger [email-masked]
-----------------------------------------------------